Changeset 1763 for trunk/server/fedora


Ignore:
Timestamp:
Dec 24, 2010, 7:24:24 AM (12 years ago)
Author:
mitchb
Message:
Ensure that the same arch of httpd and httpdmods are installed
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/server/fedora/specs/httpdmods.spec

    r1607 r1763  
    1010BuildRoot: %{_tmppath}/%(%{__id_u} -n)-%{name}-%{version}-root
    1111BuildRequires: scripts-httpd-devel >= 2.2.15-1.fc11.1.scripts.1606
     12Requires: httpd%{?_isa}
    1213Requires: scripts-httpd >= 2.2.15-1.fc11.1.scripts.1606
    1314%define debug_package %{nil}
Note: See TracChangeset for help on using the changeset viewer.